
/**** Color Style  ***/

/**** 1. Dark Color Style ***/
body.dark{
	background-color:#333;
  color: #aaa;
}

.dark .inwrap{
	background-color:#111;
}

.dark h1,
.dark h2,
.dark h3,
.dark h4
{
	color:#eee;
}

.dark .logo .sitename h1 a:link, 
.dark .logo .sitename h1 a:visited{
	color:#eee;
}

.dark .logo .sitename h1 a:hover{
	color:#bbb;
}

.dark .bottom{
	background:#191919;
}

.dark #front-welcome .block > h2{
	color:#eee;
}

.dark #front-welcome p{
	color:#eee;
}

.dark #menu-container{
	background:#ddd;
	border-top:1px solid #eee;
	border-bottom:1px solid #fff;	
}

.dark #main-menu li a {
	color: #444;
	text-shadow:1px 1px 0px #fff;
}
	
.dark #main-menu li a:hover, 
.dark #main-menu li a:active, 
.dark #main-menu .active-trail a, 
.dark #main-menu li a.active  {
	color: #111;
}	
	
.dark #main-menu li li a, 
.dark #main-menu li li a:link, 
.dark #main-menu li li a:visited {
	background: #eee;
	color: #333;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
	
.dark #main-menu li li a:hover, 
.dark #main-menu li li a:active {
	background: #f5f5f5;
	color: #222;
}	
	
.dark .bottom-last .block > h2, 
.dark .bottom-block .block > h2{
	color:#ddd;
}	
.dark .bottom-last p, .dark .bottom-block p{
	color:#ddd;
}

.dark .node h2.title, 
.dark #page-title, 
.dark .node h2.title a{
	color:#eee;
}

.dark .block > h2{
	color:#eee;
}

.dark .content{
	color:#aaa;
}

.dark .breadcrumb{
	color:#aaa;
}

.dark li a.active {
    color: #aaa;
}

.dark .submitted {
    background: none repeat scroll 0 0 #444;
    color: #aaa;
    text-shadow: 1px 1px #333;
}
.dark .comment .submitted {
    background: none repeat scroll 0 0 #444;
    color: #aaa;
    text-shadow: 1px 1px #333;
}
.dark h3.comment-title a {
    color: #ccc;
}
.dark #comments {
    border: 1px solid #444;
}
.dark .comment {
    border-bottom: 1px solid #666;
}
.dark .links li a {
    background: none repeat scroll 0 0 #444;
    color: #aaa;
    text-shadow: 1px 1px #333;
}
.dark .links li a:hover {
    color: #fff;
}

.dark .form-submit {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #666;
    color: #222;
    text-shadow: 1px 1px 1px #444;
}
.dark .form-submit:hover {
    background: none repeat scroll 0 0 #aaa;
}

.dark blockquote,.dark q, .dark code {
    background: url("images/quote.png") no-repeat scroll 0 0 #444;
    color:#eee;
    text-shadow: 1px 1px #555;
}

.dark .content table {
    background: none repeat scroll 0 0 transparent;
    border: none;
}
.dark .content th {
    background: none repeat scroll 0 0 #666;
    border-right: 1px solid #333;
    text-shadow: 1px 1px #333;
    color:#eee;
}
.dark .content td {
    background: none repeat scroll 0 0 #444;
    border-bottom: 1px solid #333;
    border-right: 1px solid #333;
    color: #ccc;
}

.dark ul.inline, .dark ul.links.inline{
    color: #999;
}
.dark .item-list .pager a{
    color: #333;
}
.dark .item-list .pager{
    color: #000;
}
